.clearfix {
  *zoom: 1;
}

.clearfix::after {
  display: table;
  clear: both;
  content: "";
}

.contents {
  width: 960px;
  margin: 0 auto 60px auto;
}

.contents .breadcrumbs {
  margin: 15px 0 0 0;
}

.contents .breadcrumbs ol {
  font-size: 12px;
}

.contents .breadcrumbs ol li {
  display: inline;
}

.contents .breadcrumbs ol li:not(:first-child)::before {
  padding: 0 10px 0 6px;
  content: url(/resource/images/shared/bg/arrow-topicpath-bg-02.gif);
}

.contents .contents-header {
  box-sizing: border-box;
  min-height: 260px;
  margin: 0;
  box-sizing: border-box;
  background: url("/resource/images/collection_before/1911/bg_mv.png") left top no-repeat;
}

.contents .contents-header .title {
  padding: 66px 0 0 0;
  text-align: center;
}

.contents .contents-header .login-btn {
  margin-top: 30px;
}

.contents .section-wrap {
  margin-top: 70px;
}
.contents .section-wrap:first-child {
  margin-top: 25px;
}
.contents .section {
  padding: 0;
  margin-top: 20px;
}

.contents .section.line {
  background: url("/resource/images/collection/bg_line_01.png") repeat-x;
}

.contents .login-btn {
  text-align: center;
}

.contents .login-btn a img:hover {
  -moz-opacity: 0.7;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  opacity: 0.7;
}

img.imghov:hover {
  -moz-opacity: 0.7;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  opacity: 0.7;
}

.contents .section .feature {
  float: left;
  position: relative;
  width: 470px;
  height: 216px;
  padding: 30px;
  background: url("/resource/images/collection_before/1911/bg_frame.png") no-repeat;
  box-sizing: border-box;
}
.contents .section .feature:last-child {
  float: right;
}

.contents .feature .txt-area {
  margin: 15px 145px 0 0;
}
.contents .feature .img-area {
  position: absolute;
  bottom: 20px;
  right: 30px;
}
.contents .feature.feature3 .txt-area {
  margin-right: 140px;
}
.contents .feature.feature4 .txt-area {
  margin-right: 140px;
}
.contents .feature.feature3 .img-area {
  bottom: 44px;
  right: 52px;
}
.contents .feature.feature4 .img-area {
  bottom: 42px;
  right: 35px;
}

.contents .txt-area h2.sub-title {
  margin-bottom: 20px;
}

.contents .txt-area .sub-txt {
  font-size: 15px;
  line-height: 1.7;
  letter-spacing: -0.07em;
}

.contents .contents-footer {
  margin-top: 70px;
  padding-bottom: 150px;
  background: url("/resource/images/collection_before/1911/bg_bottom.png") no-repeat center bottom;
}

.contents .contents-footer .login-btn {
  margin-top: 30px;
}

.contents .u-center {
  text-align: center;
}

.contents .u-mt30 {
  margin-top: 30px !important;
}
.attentioncol {
  margin: 0 5px;
  padding: 30px 4px 30px 5px;
  background: url("/resource/images/collection_before/2004/bg.png") no-repeat 0 0;
  background-size: 100% 100%;
}
.attentioncol_title {
  position: relative;
}
.attentioncol_title img {
  width: 100%;
  height: auto;
}
.attentionlist {
  margin-top: 30px;
  margin-left: 40px;
  margin-bottom: -30px;
}
.attentionlist li{
  float: left;
  width: 220px;
  padding-right: 30px;
  margin-bottom: 30px;
  box-sizing: border-box;
}
.attentionlist li:nth-child(4n+1) {
  clear: left;
}
.attentionlist li a {
  position: relative;
  display: block;
  padding-top: 60px;
}
.attentionlist li a img {
  display: block;
  margin-bottom: 10px;
}
.attentionlist li a span {
  display: block;
  font-size: 14px;
  line-height: 1.6;
}
.attentionlist li a span.text {
  margin-top: 5px;
}
.attentionlist li a span.fds {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -106px;
  display: table;
  text-align: center;
  width: 212px;
  height: 73px;
  background: url("/resource/images/collection_before/2004/bg_f@2x.png") no-repeat 0 0;
  background-size: 100% auto;
  z-index: 2;
}
.attentionlist li a span.fds span {
  color: #302f2f;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.4;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding-bottom: 13px;
}
.attentionlist li a span.fds span.kerning {
    letter-spacing: -.07em;
}
.attentionlist li a span.frame {
  position: relative;
  width: 197px;
  height: 192px;
  padding: 0;
  box-sizing: border-box;
}
.attentionlist li a span.frame img {
  display: block;
  width: auto;
  height: 165px;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -84px;
  margin-left: -82px;
  z-index: 0;
}
.attentionlist li a:hover span.frame img {
  opacity: .8;
}
.attentionlist li a span.frame:after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  display: block;
  width: 197px;
  height: 192px;
  background: url("/resource/images/collection_before/2004/frame.png") no-repeat 0 0;
  background-size: 100%;
  z-index: 1;
}
.attentionlist li p {
  text-align: right;
  margin-top: 10px;
  font-size: 12px;
}
.attentionlist li p span {
  font-size: 17px;
  font-weight: 700;
  color: #d81e00;
}